#stacks_in_20_page24 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_20_page24 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_20_page24 #jwresp_col2_stacks_in_20_page24{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_20_page24 #jwresp_col1_stacks_in_20_page24,#stacks_in_20_page24 #jwresp_col2_stacks_in_20_page24{width:100%;float:none;display:block}#stacks_in_20_page24 #jwresp_col1_stacks_in_20_page24{margin-bottom:15px}}

#stacks_in_20_page24 {
	border: solid rgba(18, 47, 106, 1.00);
	border-width: 2px 0px 1px 0px;
	padding: 10px 0px 0px 0px;
}
#stacks_in_23_page24 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_23_page24 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_23_page24 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_23_page24 .fluid-image.align-left img {
  float: left; }

#stacks_in_23_page24 .fluid-image.align-right img {
  float: right; }

#stacks_out_23_page24 {
	width: 46%;
}
#stacks_in_25_page24 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_25_page24 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_25_page24 #jwresp_col2_stacks_in_25_page24{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_25_page24 #jwresp_col1_stacks_in_25_page24,#stacks_in_25_page24 #jwresp_col2_stacks_in_25_page24{width:100%;float:none;display:block}#stacks_in_25_page24 #jwresp_col1_stacks_in_25_page24{margin-bottom:15px}}

#stacks_in_25_page24 {
	border: solid rgba(18, 47, 106, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
}
#stacks_in_26_page24 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_26_page24 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_26_page24 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_26_page24 .fluid-image.align-left img {
  float: left; }

#stacks_in_26_page24 .fluid-image.align-right img {
  float: right; }

#stacks_out_26_page24 {
	width: 63%;
}
#stacks_in_32_page24 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_32_page24 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_32_page24 #jwresp_col2_stacks_in_32_page24{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_32_page24 #jwresp_col1_stacks_in_32_page24,#stacks_in_32_page24 #jwresp_col2_stacks_in_32_page24{width:100%;float:none;display:block}#stacks_in_32_page24 #jwresp_col1_stacks_in_32_page24{margin-bottom:15px}}

#stacks_in_32_page24 {
	border: solid rgba(18, 47, 106, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 20px 0px;
}
#stacks_in_33_page24 .fluid-image img {
  width: auto;
  max-width: 100% !important;
  height: auto !important;
  min-width: 50px !important;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_33_page24 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_33_page24 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_33_page24 .fluid-image.align-left img {
  float: left; }

#stacks_in_33_page24 .fluid-image.align-right img {
  float: right; }

#stacks_out_33_page24 {
	width: 57%;
}
#stacks_in_39_page24 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_39_page24 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_39_page24 #jwresp_col2_stacks_in_39_page24{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_39_page24 #jwresp_col1_stacks_in_39_page24,#stacks_in_39_page24 #jwresp_col2_stacks_in_39_page24{width:100%;float:none;display:block}#stacks_in_39_page24 #jwresp_col1_stacks_in_39_page24{margin-bottom:15px}}

#stacks_in_39_page24 {
	border: solid rgba(18, 47, 106, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 20px 0px;
}
#stacks_in_40_page24 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_40_page24 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_40_page24 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_40_page24 .fluid-image.align-left img {
  float: left; }

#stacks_in_40_page24 .fluid-image.align-right img {
  float: right; }
#stacks_in_46_page24 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_46_page24 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_46_page24 #jwresp_col2_stacks_in_46_page24{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_46_page24 #jwresp_col1_stacks_in_46_page24,#stacks_in_46_page24 #jwresp_col2_stacks_in_46_page24{width:100%;float:none;display:block}#stacks_in_46_page24 #jwresp_col1_stacks_in_46_page24{margin-bottom:15px}}

#stacks_in_46_page24 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_47_page24 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_47_page24 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_47_page24 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_47_page24 .fluid-image.align-left img {
  float: left; }

#stacks_in_47_page24 .fluid-image.align-right img {
  float: right; }

#stacks_out_47_page24 {
	width: 74%;
}
